@charset "utf-8";

div#contents_wrapper{
	width:100%;
}
div#contentsBox h2{
	padding:0;
}
p.pan_area {
	line-height:1.0;
    font-size:12px;
	padding-bottom:20px;
	margin:3% 0 0 3%;
	color:#666;
	line-height:150%;
}
#s_title{
	background-color:#f0f0e4;
	position: relative;
    width: 100%;
	height:50px;
}
img.title_image{
	position: absolute;
    top: 0;
    left: 5px;
    right: 0;
    bottom: 0;
    margin: auto 0;
    width: 50px;
	height:25px;
}
div.contentsBody p.c{
	margin-top: 0;
}
div.contentsBody p.c img{
	display:block;
	width:100%;
	margin:0 auto;
}
div.contentsBody table{
	width:100%;
	line-height: 150%;
}
div.social{
	display: table;
	table-layout: fixed;
  	text-align: center;
  	width: 100%;
}
div.social div.socialButton{
	display: table-cell;
  	vertical-align: middle;
}

.border{
	border-top: 1px dotted;
}


#contentsBox2{
position:relative;
background-image: url(../img/inner/bg_top.gif);
background-repeat: no-repeat;
background-position:center top;
padding-top:5px;
font-family: 'Yu Gothic', '���C���I',Meiryo,'�q���M�m�p�S ProN W3','Hiragino Kaku Gothic ProN','�l�r �o�S�V�b�N',sans-serif;
font-feature-settings: "palt";
font-size: 116.66666%;
}
#contentsBox *{
	box-sizing: border-box
}
#contentsBox a:hover{
	opacity: .8;
}

#contentsBox ul,#contentsBox ol {
	margin-bottom:5px;
}

#contentsBox ul li{
	list-style-type: none;
}

#contentsBox ol li{
	list-style-type: decimal;
	margin-left:25px;
}


#contentsBox h2{
	padding: 0 0 1em;
	line-height: 1.3;
	color: #d11424;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
}

#contentsBox2 .contentsBody {
    width: 92%;
    margin: 0 auto;
    padding: 20px 20px;
    background-color: #DFE8EF;
    background-repeat: repeat;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    border-left: 1px solid #555555;
    border-right: 1px solid #555555;
}
.tableborder td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	padding: 8px;
}
.table_left td{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding: 8px;
}
.table08 td{
	padding: 8px;
}
.table01 td{
	padding: 1px;
}
.table10 td{
	padding: 10px;
}
.table05 td{
	padding: 5px;
}

#contentsBox2 p{
	margin-bottom:10px;
}
#contentsBox2 .photo_copyright{
	margin-top: -5px;
	text-align: right;
	font-size: 80%;
}
.ticket_btn {
	text-align: center;
}

.catch {
	font-size: 15px;
	line-height: 150%;
	color: #000000;
}
.catch2 {
	font-size: 13px;
	color: #000000;
	line-height: 150%;
}
.catch3 {
	font-size: 15px;
	color: #000000;
	line-height: 130%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.profile {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
}
.data {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 130%;
	padding: 8px;
	margin: 8px;
}
.list_table {
	table-layout: fixed;
}
.list_table td {
	width: auto;
}

.corona{
	margin-bottom: 3em;
	padding: 2em;
	border: solid 4px #d11424;
}
#contentsBox .corona h2{
	text-align: center;
}
.corona p{
	line-height: 1.8;
	font-weight: bold;
}


.btn-ticket{
	text-align: center;
}
.pc{
	display: none;
}
.sp{
	display: none;
}